body, td {
  font-family: Arial;
  font-size: 9pt;
  background-color: #fa3333;
  background-color:#fafafa;
  color:#333333;
}

p {
  margin: 0;
  padding: 0px;
  padding-bottom: 6px;
}

#head {
  position:absolute;  
  width: 910px;
  top:10px;
  height:95px;
  background-color:#999;
  background: url(tecmara/gfx/head.png) no-repeat;
  
}

#head3d {
  position:absolute;  
  left:15px;
  top:20px;
  width: 907px;
  height: 88px;
  background: #999;
}

#headImgArea {
  position:absolute;
  top:0px;
  left:642px;
}

#headLogo {  
  width:258px;
  height:93px;
}

#headText {  
  position:absolute;

  top:36px;  
  right:270px;
  width:640px;
  text-align:right;
  
    
  color:#777;
  font-family: Arial;
  font-size: 14pt;
}

#content {
  position:absolute;
  top:110px;
  width:910px;  
}

#menuArea {  
  position:absolute;  
  width:210px;
  height:400px;
  
}

#menuBck3d {
  position:absolute;
  top:10px;
  left: 10px;
  width:205px;
  height: 735px;
  background: #999;
}

#menuBck {
  position:absolute;
  top:0px;
  width:210px;
  height: 740px;
  background: url(tecmara/gfx/menu.png);
}

#middleArea {
  position:absolute;
  left:220px;
  width:400px;
  padding: 10px;
}

#rightArea {
  position:absolute;
  left:652px;
  width:238px;
  padding: 10px;
}

#middleAreaLarge {
  position:absolute;
  left:220px;
  width:638px;
  padding: 10px;
}


#mainNav {
  position:absolute;  
  top: 20px;  
}
#mainNav ul {
  list-style: none;
  margin: 0;
  padding: 0px;
  width:100px;
}
#mainNav li {
  float:left;
  padding: 0px;
}

#mainNav li ul {
  list-style: none;
  margin: 0;
  padding: 0px;
}

a.mainNav {
  float: left;
  text-decoration: none;
  font-family: Arial;
  font-size:10pt;
  font-weight:bold;
  display: block;
  width:190px;
  padding: 4px 4px 4px 20px;
  color:#777777;
}

a.mainNav:hover {
  color: #D0003A;
  background:url(tecmara/gfx/list.gif) no-repeat 2px 5px;

}
a.mainNavSelect {
  float: left;
  text-decoration: none;
  font-family: Arial;
  font-size:10pt;
  font-weight:bold;
  display: block;
  width:190px;
  padding: 4px 4px 4px 20px;
  color:#777777;
  color: #D0003A;
  background:url(tecmara/gfx/list.gif) no-repeat 2px 5px;
}
a.mainNavSubSelect {
  float: left;
  text-decoration: none;
  font-family: Arial;
  font-size:10pt;
  font-weight:bold;
  display: block;
  width:190px;
  padding: 4px 4px 4px 20px;
  color:#777777;
  color: #D0003A;
}

a.mainNav2 {
  float: left;
  text-decoration: none;
  font-family: Arial;
  font-size:10pt;
  font-weight:bold;
  display: block;
  width:180px;
  padding: 4px 4px 4px 30px;
  color:#777777;
}
a.mainNav2:hover {
  color: #D0003A;
  background:url(tecmara/gfx/list.gif) no-repeat 2px 5px;
}
a.mainNav2Select {
  float: left;
  text-decoration: none;
  font-family: Arial;
  font-size:10pt;
  font-weight:bold;
  display: block;
  width:180px;
  padding: 4px 4px 4px 30px;
  color:#777777;
  color: #D0003A;
  background:url(tecmara/gfx/list.gif) no-repeat 2px 5px;
}
a.mainNav2SubSelect {
  float: left;
  text-decoration: none;
  font-family: Arial;
  font-size:10pt;
  font-weight:bold;
  display: block;
  width:180px;
  padding: 4px 4px 4px 30px;
  color:#777777;
  color: #D0003A;
}

a.mainNav3 {
  float: left;
  text-decoration: none;
  font-family: Arial;
  font-size:10pt;
  font-weight:bold;
  display: block;
  width:170px;
  padding: 4px 4px 4px 40px;
  color:#777777;
}
a.mainNav3:hover {
  color: #D0003A;
  background:url(tecmara/gfx/list.gif) no-repeat 2px 5px;
}
a.mainNav3Select {
  float: left;
  text-decoration: none;
  font-family: Arial;
  font-size:10pt;
  font-weight:bold;
  display: block;
  width:170px;
  padding: 4px 4px 4px 40px;
  color:#777777;
  color: #D0003A;
  background:url(tecmara/gfx/list.gif) no-repeat 2px 5px;
}
a.mainNav3SubSelect {
  float: left;
  text-decoration: none;
  font-family: Arial;
  font-size:10pt;
  font-weight:bold;
  display: block;
  width:170px;
  padding: 4px 4px 4px 40px;
  color:#777777;
  color: #D0003A;
}


a.mainNav4 {
  float: left;
  text-decoration: none;
  font-family: Arial;
  font-size:9pt;
  font-weight:bold;
  display: block;
  width:160px;
  padding: 4px 4px 4px 50px;
  color:#777777;
}
a.mainNav4:hover {
  color: #D0003A;
  background:url(tecmara/gfx/list.gif) no-repeat 2px 5px;
}
a.mainNav4Select {
  float: left;
  text-decoration: none;
  font-family: Arial;
  font-size:9pt;
  font-weight:bold;
  display: block;
  width:160px;
  padding: 4px 4px 4px 50px;
  color:#777777;
  color: #D0003A;
  background:url(tecmara/gfx/list.gif) no-repeat 2px 5px;
}

h1 {
  font-family: Arial;
  font-size: 12pt;
  font-variant:small-caps;
  color:#777777;
  padding-top: 3px;
  padding-bottom: 6px;
}

ul {
  list-style-type:disc;
  list-style-image:url(tecmara/gfx/list.gif);
}

li {
  padding-top: 0px;
  padding-bottom: 3px;
}


#contact
{
  position:absolute;
  bottom: 10px;
  left: 0px;
  width: 175px;
  height: 40px;
  /* border: 1px dotted black; */
  margin: 10px;
  padding: 10px;
}

/*  normal link 
a {
    text-decoration: none ;
    color:#fff;
    border-bottom: 1px dashed #aaa;
  }
a:link,
a:visited { 
    font-variant:small-caps;
}
a:hover,
a:active,
a:focus {
  background-color:#333;
}
*/

/* Typo3 special tags */
img.imageNoBorder {
  border: none;
}

.normal
{
  font-family: Arial;
  font-size: 9pt;
  color:#333333;
}
